Class | Fog::Compute::Linode::Server
In: | lib/fog/linode/models/compute/server.rb
Parent: | Fog::Compute::Server

### Methods

boot destroy disks disks? ips new public_ip_address reboot save shutdown

### Attributes

private_key | [RW] |
stack_script | [R] |
username | [RW] |

### Public Class methods

new(attributes={})

### Public Instance methods

boot()
destroy()
disks()
disks?()
ips()
public_ip_address()
reboot()
save()
shutdown()

[Validate]